## microfeed-providers-unstable 0.0.5

=== debian/changelog ===
microfeed-providers-unstable (0.0.5) unstable; urgency=low

  * Non-public initial release.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Sun, 14 Jun 2009 23:30:00 +0300
