=== debian/control ===
Source: microfeed-providers-unstable
Section: user/network
Priority: extra
Maintainer: Henrik Hedberg <packaging@microfeed.org>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libglib2.0-dev, libmicrofeed-common-0-dev, libmicrofeed-provider-0-dev, libdbus-1-dev
Standards-Version: 3.7.2

Package: microfeed-providers-unstable
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Backend for accessing feed-based services (providers)
 Microfeed is a specification and a reference implementation
 of client-server architecture providing access to various
 information sources that have a feed-type interface.
 Examples of those feed sources include micro-blogging
 services, such as Jaiku, Twitter, Laconi.ca, and
 FriendFeed. By utilizing Microfeed architecture, a client
 application can focus on user interface, while the actual
 feed fetching is done in the background independently. The
 communication between a local Microfeed server publishing
 information about feeds and a client application displaying
 that information to an user is done with the DBus messaging
 following the publisher-subscriber principle. 
 .
 This package contains the following unstable (under development)
 providers: Twitter.
