## microfeed-providers-unstable 0.1

=== debian/changelog ===
microfeed-providers-unstable (0.1) unstable; urgency=low

  * First public release.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Fri, 26 Jun 2009 22:00:00 +0300
