## microfeed-providers-unstable 0.4

=== debian/changelog ===
microfeed-providers-unstable (0.4) unstable; urgency=low

  * Compatible with libmicrofeed version 0.4.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Tue, 1 Sep 2009 17:00:00 +0300

microfeed-providers-unstable (0.3) unstable; urgency=low

  * Compatible with libmicrofeed version 0.3.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Sun, 23 Jul 2009 21:30:00 +0300

microfeed-providers-unstable (0.2) unstable; urgency=low

  * Fixed the missing user.feed property in Twitter.
  * Added rate limit check to Twitter.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Mon, 13 Jul 2009 22:00:00 +0300
