## microfeed-providers-unstable 0.5

=== microfeed-providers-unstable/debian/changelog ===
microfeed-providers-unstable (0.5) unstable; urgency=low

  * Compatible with libmicrofeed version 0.5.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Sun, 4 Oct 2009 23:00:00 +0300
